Subject: Re: [dnssd] Adoption call for draft-sctl-advertising-proxy

From: Gabe Kassel <[email-masked]>
Date: Wed, 11 Aug 2021 13:24:51 -0700

I'd like to add my support in favor of publishing the
draft-sctl-advertising-proxy.

I have read and reviewed the draft in detail (including the latest version)
and I think it is good and ready to be published.

Echoing my comment on dnssd-srp, this is valuable for device makers and
customers and already has clear applications turning the premise
into working code.

Thanks to Ted and Stuart for driving this forward.

-- 
_______

*Gabe Kassel*
Technology Strategist | Office of the CTO

*m* 770.490.0431
*e*  [email-masked]